# indent-increase(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

indent-increase - Increase the line indentation
indent-decrease - Decrease the line indentation

## SYNOPSIS

indent-increase n indent-decrease

## DESCRIPTION

indent-increase increases the indentation of a line or selection region by the numeric argument n tab stops defined by $buffer-indent-width(5). If the argument is negative then the indentation is reduced by the specified number of tab stops. The default when omitted is a single indentation level.

indent-decrease operates in the same way as indent-increase except the indentation is decreased.

## NOTES

indent-increase and indent-decrease are defined in `format.emf`.

## SEE ALSO

$buffer-indent-width(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>